5 Replies Latest reply on Dec 3, 2019 12:57 PM by ashwin_prakash

    Skyline collector will not start after upgrading from version 2.0 to 2.3

    SOMVCOE Lurker

      Receive error:  ERROR [qtp1852661033-14] c.v.f.c.c.SkylineCollector [SkylineCollector.java:245] [] Couldn't download manifests. Collector can't be started. Returning to state: STATE_STOPPED

       

      Networking was missing and had to be reset.  Above error was received after restart and accessing the collector.